@font-face {
    font-family: 'allerregular';
    src: url('font/aller_rg-webfont.eot');
    src: url('font/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/aller_rg-webfont.woff') format('woff'),
         url('font/aller_rg-webfont.ttf') format('truetype'),
         url('font/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
  margin: 0;
  padding: 0;
}

body{
  font-family: aller;
  background-color: #f1f1f1;
  font-size: 13px;
  line-height: 20px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  color: #00AEEF;
}
a:focus{
  outline: none;
}


h2{
  font-family: arial;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 10px;
  font-weight: normal;
}

h3{
  font-family: aller;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top:20px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#header{
  background-color: #00AEEF;
  height: 180px;
  overflow:hidden;
}

#header h1{
  padding-top: 50px;
}

#header #phones{
  position: absolute;
  right:0;
  bottom: 20px;
  color: #FFFFFF;
  font-size: 30px;
  line-height: 30px;
}

#header #phones #smaller{
  font-size: 18px;
  line-height: 18px;
}

.container{
  width: 980px;
  min-height: 180px;
  margin: 0 auto;
  position: relative;
}

#nav{
  position: absolute;
  bottom:0;
  left:0;
  margin: 0;
  list-style-type: none;
}

#nav li{
  float: left;
}

#nav a{
  display: block;
  background-color: #f1f1f1;
  border-top-right-radius: 15px;
  height: 30px;
  line-height: 30px;
  font-size: 15px;
  padding: 0 20px 0 20px;
  margin-right: 3px;
  color: #000000;
}

#nav .current{
  background-color: #FFFFFF;
  box-shadow: -2px -2px 8px #666666;
  position: relative;
  z-index: 10;
}

#main{
  box-shadow: 0 0 10px #666666;
  background-color: #FFFFFF;
  position: relative;
  z-index: 5;
  padding: 30px 15px 30px 15px;
  font-family: 'Open Sans', sans-serif;
}

#dots{
  background-image: url(images/dot.jpg);
}


#left{
  float: left;
  width: 620px;
}

#right{
  margin-left: 660px;
}


.homeright{
  text-align: center;
  font-size: 15px;
  line-height: 22px;

}

.homeright a{
  
} 






















.form td{
  padding-right: 10px;
  padding-bottom: 5px;
}

.form input{
  width: 530px;
  padding: 5px;
  border: 1px solid #000000;
  font-family: helvetica, arial; 
  font-size: 13px;
}

.form textarea{
  width: 530px;
  height: 80px;
  padding: 5px;
  border: 1px solid #000000;
  font-family: helvetica, arial;
  font-size: 13px;
}

.form select{
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}

.form .submit{
  border: 0;
  width: 120px;
  background-color: #00AEEF;
  color:#FFFFFF;
  font-weight: bold;
  font-family: aller;
  cursor: pointer;
}

.form .submit:hover{
  box-shadow: 0 0 5px #666666;
}



.form .required{
  vertical-align: top;
  color: #CCCCCC;
  padding-top: 8px;
  font-style: italic;
}




.blog{
  border-bottom: 1px dotted #00AEEF;
}

.blog h3 a{
  color: #000000;
}

.date{
  color:#666666;
}

.photo{
  float: right;
  margin: 0 0 20px 20px;
}

#right ul{
  list-style-type: none;
  margin-left: 0;
} 

#right li{
  margin-bottom: 5px;
}


#copy{
  margin-top: 20px;
  margin-bottom: 20px;
  color: #999999;
  font-size: 10px;
}

#copy a{
  color: #999999;
}























